#. extracted from sw/source/ui/chrdlg
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: 2011-04-12 01:14+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sw_TZ\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_TEXTCOLL_HEADER\n"
"string.text"
msgid "(Paragraph Style: "
msgstr "(Mtindo wa Aya: "

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_PAGEFMT_HEADER\n"
"string.text"
msgid "(Page Style: "
msgstr "(Mtindo wa Ukurasa: "

#: chrdlg.src
msgctxt ""
"chrdlg.src\n"
"STR_ILLEGAL_PAGENUM\n"
"string.text"
msgid "Page numbers cannot be applied to the current page. Even numbers can be used on left pages, odd numbers on right pages."
msgstr ""
